<?php
class DCBP_i18n {

	public function load_plugin_textdomain() {
		load_plugin_textdomain(
			'dartamas',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);
	}



}